
[Unit]
ClassName=LBMk.2
UnitType=301
MaxSpeed=221.000000
MinSpeed=70.000000
MaxRadius=1075
Length=13.51
Width=19.96
RenownAwarded=100

[Loadout 1]
Name=2x500Kg Bombs
Type=3

[Loadout 2]
Name=4x250Kg Bombs
Type=2

